Loading...
Searching...
No Matches
random_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for random_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_xoroshiro128p_prng = R"doc()doc"
static const char * | __doc_gr_xoroshiro128p_prng_xoroshiro128p_prng_0 = R"doc()doc"
static const char * | __doc_gr_xoroshiro128p_prng_xoroshiro128p_prng_1 = R"doc()doc"
static const char * | __doc_gr_xoroshiro128p_prng_min = R"doc()doc"
static const char * | __doc_gr_xoroshiro128p_prng_max = R"doc()doc"
static const char * | __doc_gr_xoroshiro128p_prng_seed = R"doc()doc"
static const char * | __doc_gr_random = R"doc()doc"
static const char * | __doc_gr_random_random_0 = R"doc()doc"
static const char * | __doc_gr_random_random_1 = R"doc()doc"
static const char * | __doc_gr_random_reseed = R"doc()doc"
static const char * | __doc_gr_random_set_integer_limits = R"doc()doc"
static const char * | __doc_gr_random_ran_int = R"doc()doc"
static const char * | __doc_gr_random_ran1 = R"doc()doc"
static const char * | __doc_gr_random_gasdev = R"doc()doc"
static const char * | __doc_gr_random_laplacian = R"doc()doc"
static const char * | __doc_gr_random_rayleigh = R"doc()doc"
static const char * | __doc_gr_random_impulse = R"doc()doc"
static const char * | __doc_gr_random_rayleigh_complex = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, __VA_ARGS__)
gr
GNU Radio logging wrapper.
Definition basic_block.h:29
DOC
#define DOC(...)
Definition pydoc_macros.h:17

## Variable Documentation

## __doc_gr_random

const char* __doc_gr_random = R"doc()doc"

static

## __doc_gr_random_gasdev

const char* __doc_gr_random_gasdev = R"doc()doc"

static

## __doc_gr_random_impulse

const char* __doc_gr_random_impulse = R"doc()doc"

static

## __doc_gr_random_laplacian

const char* __doc_gr_random_laplacian = R"doc()doc"

static

## __doc_gr_random_ran1

const char* __doc_gr_random_ran1 = R"doc()doc"

static

## __doc_gr_random_ran_int

const char* __doc_gr_random_ran_int = R"doc()doc"

static

## __doc_gr_random_random_0

const char* __doc_gr_random_random_0 = R"doc()doc"

static

## __doc_gr_random_random_1

const char* __doc_gr_random_random_1 = R"doc()doc"

static

## __doc_gr_random_rayleigh

const char* __doc_gr_random_rayleigh = R"doc()doc"

static

## __doc_gr_random_rayleigh_complex

const char* __doc_gr_random_rayleigh_complex = R"doc()doc"

static

## __doc_gr_random_reseed

const char* __doc_gr_random_reseed = R"doc()doc"

static

## __doc_gr_random_set_integer_limits

const char* __doc_gr_random_set_integer_limits = R"doc()doc"

static

## __doc_gr_xoroshiro128p_prng

const char* __doc_gr_xoroshiro128p_prng = R"doc()doc"

static

## __doc_gr_xoroshiro128p_prng_max

const char* __doc_gr_xoroshiro128p_prng_max = R"doc()doc"

static

## __doc_gr_xoroshiro128p_prng_min

const char* __doc_gr_xoroshiro128p_prng_min = R"doc()doc"

static

## __doc_gr_xoroshiro128p_prng_seed

const char* __doc_gr_xoroshiro128p_prng_seed = R"doc()doc"

static

## __doc_gr_xoroshiro128p_prng_xoroshiro128p_prng_0

const char* __doc_gr_xoroshiro128p_prng_xoroshiro128p_prng_0 = R"doc()doc"

static

## __doc_gr_xoroshiro128p_prng_xoroshiro128p_prng_1

const char* __doc_gr_xoroshiro128p_prng_xoroshiro128p_prng_1 = R"doc()doc"

static